/*
 * Font: Lexend Deca
 * License: OFL
 * Copyright: Copyright 2019 The Lexend Project Authors (https://github.com/ThomasJockin/lexend)
 */
@font-face {font-family:'Lexend Deca Regular';font-weight:400;font-style:normal;src:local('Lexend Deca Regular'),local('LexendDeca-Regular'),url('/fonts/lexenddeca/LexendDeca-Regular.woff2') format('woff2'),url('/fonts/lexenddeca/LexendDeca-Regular.woff') format('woff');}
/* end of Lexend Deca */

/*
 * Font: Pacifico
 * License: OFL
 * Copyright: Copyright 2018 The Pacifico Project Authors (https://github.com/googlefonts/Pacifico)
 */
@font-face {font-family:'Pacifico Regular';font-weight:400;font-style:normal;src:local('Pacifico Regular'),local('Pacifico-Regular'),url('/fonts/pacifico/Pacifico-Regular.woff2') format('woff2'),url('/fonts/pacifico/Pacifico-Regular.woff') format('woff');}
/* end of Pacifico */

/*
 * Font: Poppins
 * License: OFL
 * Copyright: Copyright 2014-2019 Indian Type Foundry (info@indiantypefoundry.com)
 */
@font-face {font-family:'Poppins Regular';font-weight:400;font-style:normal;src:local('Poppins Regular'),local('Poppins-Regular'),url('/fonts/poppins/Poppins-Regular.woff2') format('woff2'),url('/fonts/poppins/Poppins-Regular.woff') format('woff');}
/* end of Poppins */